class UnknownResponse(Exception):
    def __init__(self, status_code: int, payload: bytes):
        super().__init__(f"Status={status_code}, payload={payload}")

        self.status_code = status_code
        self.payload = payload
